function::fullpath_struct_path
Prev | Chapter 21. Directory-entry (dentry) Tapset | Next

## Name

function::fullpath_struct_path — get the full path

## Synopsis

        fullpath_struct_path:string(path:long)

## Arguments

`path`

  Pointer to “struct path”.

## Description

Returns the full dirent name (full path to the root), like the kernel d_path function.

Prev | Up | Next
function::fullpath_struct_nameidata | Home | function::inode_name